<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Instructors');
define('HEADING_TITLE_SEARCH', 'Search:');
define('TABLE_HEADING_NAME', 'Name');
define('TABLE_HEADING_EMAIL', 'Email Address');
define('TABLE_HEADING_FIRSTNAME', 'First Name');
define('TABLE_HEADING_LASTNAME', 'Last Name');
define('TABLE_HEADING_ACCOUNT_CREATED', 'Account Created');
define('TABLE_HEADING_ACTION', 'Action');
define('TEXT_DATE_ACCOUNT_CREATED', 'Account Created:');
define('TEXT_DATE_ACCOUNT_LAST_MODIFIED', 'Last Modified:');
define('TEXT_INFO_DATE_LAST_LOGON', 'Last Logon:');
define('TEXT_INFO_NUMBER_OF_LOGONS', 'Number of Logons:');
define('TEXT_INFO_COUNTRY', 'Country:');
define('TEXT_INFO_NUMBER_OF_REVIEWS', 'Number of Reviews:');
define('TEXT_DELETE_INTRO', 'Are you sure you want to delete this instructor?');
define('TEXT_DELETE_REVIEWS', 'Delete %s review(s)');
define('TEXT_INFO_HEADING_DELETE_INSTRUCTOR', 'Delete Instructor');
define('TYPE_BELOW', 'Type below');
define('PLEASE_SELECT', 'Select One');
define('TEXT_CATEGORY_DETAILS','Details');
define('TEXT_CATEGORY_PERSONAL','Personal');
define('TEXT_CATEGORY_CONTACT','Contact');
define('TEXT_CATEGORY_ADDRESS','Address');
define('TEXT_GENDER','Gender: ');
define('TEXT_FIRSTNAME','First Name: ');
define('TEXT_LASTNAME','Last Name: ');
define('TEXT_DATE_BIRTH','Date of Birth: ');
define('TEXT_EMAIL_ADDRESS','Email Address: ');
define('TEXT_DATE_BIRTH','Date of Birth: ');
define('TEXT_ADDRESS','Address: ');
define('TEXT_STREET_ADDRESS','Street Address: ');
define('TEXT_SUBURB','Subrub: ');
define('TEXT_POST_CODE','Post Code: ');
define('TEXT_CITY','City: ');
define('TEXT_STATE','State: ');
define('TEXT_COUNTRY','Country: ');
define('TEXT_CONTACT','Contact: ');
define('TEXT_TELEPHONE','Telephone Number: ');
define('TEXT_MOBILE_NUMBER','Mobile Number: ');
define('TEXT_DETAILS','Details: ');
define('TEXT_DEPARTMENT','Department: ');
define('TEXT_POSITION','Position: ');
define('TEXT_DESCRIPTION','Description: ');
define('TEXT_QUALIFICATIONS','Qualifications: ');
define('TEXT_RATE_TYPE','Rate Type: ');
define('TEXT_BASE_PAYMENT','Base Payment: ');
define('TEXT_RATE','Rate: ');
define('TEXT_INSTRUCTOR_NAME' , 'Instructor Name: ');
define('HEADING_NEW_INSTRUCTOR','New Instructor');
define('TEXT_NO_INSTRUCTORS','No Instructors Found');
define('JS_STATE_MIN_LENGTH','* The \'State\' entry must have at least %s charactors. \n');
?>
